@charset "UTF-8";
/* CSS Document */
.svgmbodyblock{
    margin:8px 1%;
    text-align:center;
    font-family:ibm_plex_sansregular,  sans-serif; 
    font-size:10pt;
    position:relative;
}
.svgmpageheader{
    font-family:latolight,  sans-serif; 
    font-size:18pt;
    margin-top:1em;
}
.svgmpagesubheader{
    font-family:latolight,  sans-serif; 
    font-size:12pt;
}
#mods_blocklr{
    
    display:inline-block;
    width:96%;
    padding-top:1em;
}

#left_mods_block{
    display:inline-block;
    width:95%;
    vertical-align:top;
    padding-bottom:1em;
    border-bottom:solid #262626 1px;
}
#right_mods_block{
    display:inline-block;
    width:95%;
    vertical-align:top;
    padding-top:2em;
    
}
.colourItemInput{
    width:6em;
}

.hcc_imagearea{
    position:relative;
	display:inline-block;
	text-align:center;
	border: solid 1px #999999;
	width:95vw;
    margin:auto 1em;
}

.app_description{
    font-family:ibm_plex_sansregular,  sans-serif;

    font-size:11pt;
    text-align:left;
}
.descriptionarrow{
    color:#214097;
    text-decoration:none;
    font-size:130%;
    
}
.app_description_content{
    display:none;
}
.app_description_title{
    font-family:ibm_plex_sanssemibold,  sans-serif;
    text-decoration:none;
}

/* *************************************** min-width 320 ****************/
@media screen and (min-width: 320px) {
  
.svgmpageheader{
    font-size: calc(18pt + 6 * ((100vw - 320px) / 680));
    }
    .svgmpagesubheader{
    font-size: calc(12pt + 6 * ((100vw - 320px) / 680));
    }
    
    
}
/* *************************************** min-width 1000 ****************/
@media screen and (min-width: 1000px) {
    .svgmbodyblock{
        margin: 24px 1%;
    }
    .svgmpageheader{
        font-size:32pt;
    }
    .svgmpagesubheader{
    font-size:22pt;
    }
   
    .app_description{
        margin-left:20%;
        margin-right:20%;
    }
    #mods_blocklr{
         margin-left:2%;
        margin-right:2%;
    }
    #left_mods_block{
     width:30vw;   
    }
    #right_mods_block{
     width:30vw;   
    }
    .hcc_imagearea{
	    width:52vw;
    }
}



